<div class="cargo" draggable="true" data-id="{{this.cargo_id}}">
    <div class="cargo__data">
        <span class="cargo__data-amount"> {{this.amount}} </span> x <span class="cargo__data-name">{{this.name}}</span>; объём 1 штуки:
        <span class="cargo__data-volume"> {{this.volume}} </span>
    </div>
    <button class="cargo__remove-button">Удалить</button>
    <button class="cargo__edit-button">Редактировать</button>
</div>
